{
	quest.0F0A89D4CEFB2275.quest_subtitle: "Як Банк, але зберігає рідини."
	quest.51B59A987F916C7A.quest_desc: [
		"Портативний накопичувач, що зберігає вд &a256&r до &c1 МІЛЬЯРДУ&r предметів на слот."
		""
		""
		"&8&lОсобливості:"
		"- &3Більші слоти: "
		"Зберігайте більше предметів на слот ніж зазвичай можливо. Аж до 1 мільярду предметів в одному слоті!"
		""
		"- &3Різні розміри: "
		"Від банку &71&r з 9-ма слотами до банку &c7&r з 108-ма слотами, кожен з збільшеними розмірами слотів."
		""
		""
		"&8&lРежими підбору:"
		"- &aПідбирати усе&r: "
		"Усі підібрані предмети автоматично відправлятимуться до &bБанку&r замість вашого інвентарю."
		""
		"- &1Фільтрований підбір&r: "
		"Предмети відправлятимуться тільки до &rБанків&r якщо вони вже містять відповідні предмети."
		""
		"- &5Анулювати надлишок&r: "
		"Схоже до фільтрованого підбору, проте якщо в &bБанку&r немає місця, предмет анулюється."
		""
		"- &cБез підбору&r: "
		"Предмети відправляються одразу в інвентар."
		""
		""
		"&8&lРежими будівництва:"
		"- &aЗвичайний режим будівництва&r: "
		"Оберіть будь-який блок у вашому &bБанку&r і розмістіть напряму з предмету &bБанку&r."
		"Гортайте з Shift щоби обрати блок."
		""
		"- &3Рандомізований режим будівництва&r: "
		"Схоже до звичайного режиму будівництва, проте блоки обираються випадково."
		""
		"- &eРежим сумки: "
		"ПКМ щоб відкрити інтерфейс &bБанку&r."
		"ПКМ + Shift щоб змінити режим будівництва."
	]
	quest.51B59A987F916C7A.quest_subtitle: "Портативне рішення зберігання речей!"
	quest.53724D97E9DE80D5.title: "Док та Ланка Резервуара"
	quest.60A38769895A0B14.quest_subtitle: "Поставте ваш банк в Док задля швидкого доступу в світі."
	quest.60A38769895A0B14.title: "Док та Ланка Банку"
	quest.66683CAE8F6FB81E.quest_desc: [
		"Ці &bРанці&r можуть тримати десятки й десятки різних &bПокращень&r зі всілякими &6вигадливими&r й &6корисними&r рішеннями до усіх ваших повсякденних проблем."
		""
		"Натисніть &6U&r на &bОснову покращень&r щоб побачити усі можливі &bПокращення&r."
	]
	quest.66683CAE8F6FB81E.quest_subtitle: "Зробіть ваш ранець магнітним або чому б не навчити його кормити вас?"
	quest.66683CAE8F6FB81E.title: "Покращення"
}
